#order {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 90vh;
}

#order h1 {
    font-size: 3.42rem;
    text-align: center;
    margin: 0;
    font-family: 'Patrick Hand';
}

#order h2 {
    text-align: center;
    font-size: 2.42rem;
    margin: 1.42vh 0 0 0;
}

#order h2 a {
    color: black;
}

#order h2 a span {
    color: #039be5;
}

.box-action-order {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.box-action-order h3 {
    display: flex;
    width: 42%;
    height: 42vh;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: #761619;
    border-radius: 9px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    transition: box-shadow .25s, -webkit-box-shadow .25s;
}

.box-action-order h3:hover {
    box-shadow:  0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.box-action-order h3 a {
    color: white;
}